{
    "name": "chrosey/pico-theme-materializecss",
    "type": "pico-theme",
    "description": "PicoCMS Materializecss-Theme",
    "keywords": ["pico", "picocms", "picocms-theme", "pico-theme", "materializecss-theme"],
    "homepage": "http://picocms.org/",
    "license": "MIT",
    "authors": [{
        "name": "Christian Seyfferth",
        "email": "info@chrosey.de",
        "role": "Developer"
    }],
    "require": {
        "picocms/pico": "^2.1||^v3.0.0-alpha.1"
    },
    "extra": {
        "installer-name": "pico-materializecss"
    }
}